ul { 
}

ul { 
}

/* LEVEL ONE */

ul.dropdown {
   position: relative; 
}

ul.dropdown>li { 
	width: 9em;
	height:40px; 
	float: left;
}

ul.dropdown>li.last_li { 
	width: 9.2em;
	height:40px; 
	float: left;
}

ul.dropdown a:hover {
}

ul.dropdown a:active {
}

ul.dropdown li a {
   display: block; 
}

/* Doesn't work in IE */
ul.dropdown li:last-child  {
} 

ul.dropdown li.hover,
ul.dropdown li:hover {
   position: relative;
}

ul.dropdown li.hover a {
}

/* 	LEVEL TWO */
ul.dropdown ul { 
   width: auto; 
   visibility: hidden; 
   position: absolute; 
   top: 100%; 
   left: 0; 
}

ul.dropdown ul li  { 
   width: 100%; 
   height: auto; 
   float: none;  
}
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a	{ 
   width: 100%; 
   display: inline-block; 
} 

/* LEVEL THREE */

ul.dropdown ul ul { 
   left: 100%; 
   top: 0; 
}

ul.dropdown li:hover > ul { 
	visibility: visible; 
}


/* LEFT MENU */
.leftnav {
	display:block;
}

.sublevel1 a {
	padding-left: 15px;	
}
